SPORE MOD REQUIREMENTS

Forum rules
Can't get a mod to work?
Try these... FIRST!

http://www.davoonline.com/phpBB3/viewforum.php?f=6
User avatar
Davo
The Boss
The Boss
Sergeant Major of the Davo Army
Sergeant Major of the Davo Army
Posts: 2178
Joined: Sun Dec 27, 2009 1:36 am
Location: NOLA
Contact:

SPORE MOD REQUIREMENTS

Unread postby Davo » Fri Jul 30, 2010 3:40 pm

MODs for Spore usually REQUIRE Spore Galactic Adventures and the latest patches.
Some mods were designed for earlier patches, or for other Spore expansions...
The readme files or descriptions SHOULD state what is needed.
If the files come from http://www.davoonline.com/download/ and don't have readme files, i cannot help you. These mods were created from other Sporedum.net users.

Many things were updated with GA, so the files we need to mod should be up to date as well.

I ONLY support mods created by ME!

I hope this clears any confusion.

Search and Read before you post!
Support my Site via Adf.ly : View the Ad or Skip the Ad


XOIIO
Poster of the New User Apocalypse
Poster of the New User Apocalypse
Posts: 3
Joined: Sat Oct 23, 2010 7:02 am

Re: SPORE MOD REQUIREMENTS

Unread postby XOIIO » Sat Oct 23, 2010 7:30 am

Spore galactic adventures is the same as galactid edition, right? Becuause I've followed the steps religiously and no mods work.

User avatar
Davo
The Boss
The Boss
Sergeant Major of the Davo Army
Sergeant Major of the Davo Army
Posts: 2178
Joined: Sun Dec 27, 2009 1:36 am
Location: NOLA
Contact:

Re: SPORE MOD REQUIREMENTS

Unread postby Davo » Sat Oct 23, 2010 11:15 am

never heard of that before... maybe someone else here may know
Support my Site via Adf.ly : View the Ad or Skip the Ad








Kaos
Staff Sergeant
Staff Sergeant
Posts: 161
Joined: Fri Jul 02, 2010 3:08 pm

Re: SPORE MOD REQUIREMENTS

Unread postby Kaos » Sat Oct 23, 2010 7:56 pm

No, Galactic Edition is different.
http://www.spore.com/what/spore_ge : Galactic Edition
http://www.spore.com/what/ga : Galactic Adventures

Galactic Edition is like the collectors edition of Spore, where GA is an Expansion Pack.

XOIIO
Poster of the New User Apocalypse
Poster of the New User Apocalypse
Posts: 3
Joined: Sat Oct 23, 2010 7:02 am

Re: SPORE MOD REQUIREMENTS

Unread postby XOIIO » Sat Oct 23, 2010 9:14 pm

Davo wrote:never heard of that before... maybe someone else here may know



http://www.spore.com/what/spore_ge

That's what I have, is it the same as galactic adventures? It goes all the way to space stage.

Kaos
Staff Sergeant
Staff Sergeant
Posts: 161
Joined: Fri Jul 02, 2010 3:08 pm

Re: SPORE MOD REQUIREMENTS

Unread postby Kaos » Sat Oct 23, 2010 9:29 pm

Kaos wrote:No, Galactic Edition is different.
http://www.spore.com/what/spore_ge : Galactic Edition
http://www.spore.com/what/ga : Galactic Adventures

Galactic Edition is like the collectors edition of Spore, where GA is an Expansion Pack.

GE is not GA, sorry my friend.

User avatar
Davo
The Boss
The Boss
Sergeant Major of the Davo Army
Sergeant Major of the Davo Army
Posts: 2178
Joined: Sun Dec 27, 2009 1:36 am
Location: NOLA
Contact:

Re: SPORE MOD REQUIREMENTS

Unread postby Davo » Sun Oct 24, 2010 2:30 am

GA you can make planets, add buildings, create adventures on those planets, plus you get blasters and shields for your spaceship captain. worth the buy sometimes.
Support my Site via Adf.ly : View the Ad or Skip the Ad








XOIIO
Poster of the New User Apocalypse
Poster of the New User Apocalypse
Posts: 3
Joined: Sat Oct 23, 2010 7:02 am

Re: SPORE MOD REQUIREMENTS

Unread postby XOIIO » Sun Oct 24, 2010 8:19 pm

Damn, I gotta get that!

thematt
Recruit
Recruit
Posts: 17
Joined: Mon Aug 16, 2010 4:39 am

Re: SPORE MOD REQUIREMENTS

Unread postby thematt » Tue Nov 02, 2010 12:00 pm

XOIIO wrote:Damn, I gotta get that!

OK but you need 5 GB and a good computer (with a bad computer you cant play any maxis adventures without a crash). But a weird thing is that its an expansion, but it's separete from core spore so it suposed to use only ONE GigaBite, not 5. It is like a copy of spore with a planet creator and adventures added to space stage.

Kaos
Staff Sergeant
Staff Sergeant
Posts: 161
Joined: Fri Jul 02, 2010 3:08 pm

Re: SPORE MOD REQUIREMENTS

Unread postby Kaos » Tue Nov 02, 2010 8:41 pm

They just added a ton more shtuff with GA, which is why it's so big :)

User avatar
Oneman-Onegun
First Class
First Class
Posts: 70
Joined: Sun Aug 22, 2010 4:47 am
Location: Up your asscrack

Re: SPORE MOD REQUIREMENTS

Unread postby Oneman-Onegun » Mon Mar 21, 2011 11:32 am

Do any of the mods work on Core Spore?
Any Gameplay mods dont work, but graphics and intro mods DO.
Any help here?
Hmm...
I feel like killing you...

User avatar
Davo
The Boss
The Boss
Sergeant Major of the Davo Army
Sergeant Major of the Davo Army
Posts: 2178
Joined: Sun Dec 27, 2009 1:36 am
Location: NOLA
Contact:

Re: SPORE MOD REQUIREMENTS

Unread postby Davo » Mon Mar 21, 2011 4:31 pm

anything on core spore i wouldnt know about really, i dont ever start it up to find out.
Support my Site via Adf.ly : View the Ad or Skip the Ad








BloodyKaiser
Recruit
Recruit
Posts: 10
Joined: Sun Jun 12, 2011 6:36 am

Re: SPORE MOD REQUIREMENTS

Unread postby BloodyKaiser » Sun Jun 12, 2011 9:28 pm

why wont dark injection work :(

jdc11
Poster of the New User Apocalypse
Poster of the New User Apocalypse
Posts: 1
Joined: Thu Oct 20, 2011 2:45 pm

Re: SPORE MOD REQUIREMENTS

Unread postby jdc11 » Fri Oct 21, 2011 6:01 pm

Dude will the jump mod work without GA? i hope so

User avatar
cla255
Recruit
Recruit
Posts: 10
Joined: Wed Jul 19, 2017 11:03 pm

Re: SPORE MOD REQUIREMENTS

Unread postby cla255 » Mon Nov 13, 2017 12:23 pm

BloodyKaiser wrote:why wont dark injection work :(
Make sure you have all of the requirements, like the texture files, GA, and you have spore GA patched to 1.5.1
I'm just here to ask, answer, and mod. :di:


Return to “Tutorials”